@charset "utf-8";
html{font-size: 0.975em;-webkit-text-size-adjust: 100%;}
* {-webkit-touch-callout: none;-webkit-user-select: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {border: 0;font-family: inherit;font-style: inherit;font-weight: inherit;margin: 0;outline: 0;padding: 0;vertical-align: baseline;}
:focus {outline: 0;}
ol, ul {list-style: none;}
li {list-style-type: none;}
#contents li a{ display: block; }
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {font-weight: normal;text-align: left;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}
img {border: 0;display:block;margin:0px auto 5px auto;max-width: 100%;height: auto;}
a img:hover , span img:hover{
  opacity:0.7;
  -webkit-transition: 0.7s;
  -moz-transition: 0.7s;
  -o-transition: 0.7s;
  -ms-transition: 0.7s;
  transition: 0.7s;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

body {
  color: #444;
  font-family: 'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
  line-height: 1.5;
  margin: 0 auto;
  padding: 0 ;
  vertical-align: baseline;
  -webkit-overflow-scrolling:touch;
  border: 0;
  background: #EFEFEF;  /* fallback for old browsers */
  background: url(../images/bg.png)repeat 50% 50%;
}

body:before {
  position: fixed;
  top: -10px;
  left: 0;
  z-index: 100;
  content: '';
  width: 100%;
  height: 10px;
  box-shadow: 0 0 10px rgba(0,0,0,.5);
}

/* header */
header{
  background: url(../images/main-img-bg.jpg) no-repeat 50% 50%;
  background-size: cover;
  width: 100%;
}

.logo{
  border-bottom: 10px solid #DDD;
  margin:0px auto 10px auto;
}

/* 汎用 */
.webfont{font-family: 'Dosis', sans-serif;}
.BM50{margin-bottom: 50px;}
.LM15{margin-left: 15px;}
.center{text-align:center;}
.clear{clear:both;margin: 0 auto 50px auto;}
.alignR{text-align: right;}

#container{cursor: pointer;}
.em{font-weight: bold;color: #00802b;}
.em2{font-weight: bold;color: #e6b800;}
.red{font-weight: bold;color: red;}

.imgR {
  float: right;
  margin: 5px;
  padding:5px;
}

.imgL {
  float: left;
  margin: 5px;
  padding:5px;
}

i{padding-right: 10px;}

.fa-check-square{
  font-size: 30px;
  color: green;
}
.fa-angle-down{
  font-size: 30px;
  color:#DDD;
}
.fa-bars,.fa-arrow-circle-up {
  font-size: 50px;
  color: #666;
}
.ion-ios-checkmark-outline{
  font-size: 30px;
  color: #666;
  padding-right: 10px;
}

.ion-android-checkmark-circle{
  color:#3c86d3;
  font-size: 22px;
}

/* btn */
#main .more a, #main .more span,#main .more a:visited{
  position: relative;
  display: block;
  font-size:18px;
  font-size:1.8rem;
  background: #00b300;
  color: #FFF;
  border-bottom:10px #009900 solid;
  padding: 25px 0px;
  margin:25px auto 50px auto;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  width:98%;
  display: block;
  text-decoration:none;
}
#main .more a::after, #main .more span::after {
  font-family: FontAwesome;
  content:"\f101";
  position: absolute;
  right: 20px;
  top: 35%;
  color: #FFF;
}
#main .more a:hover, #main .more span:hover {
  opacity: 0.6;
  color: #FFF;
  border-bottom:0px #009900 solid;
  margin:35px auto 50px auto;
  transition: 0.3s all ease;
}

#main .link a, #main .link span{
  position: relative;
  display: block;
  font-size:18px;
  font-size:1.8rem;
  background: #ff6600;
  color: #FFF;
  border-bottom:10px #e65c00 solid;
  padding: 10px 0px;
  margin:25px auto 50px auto;
  text-align: center;
  text-decoration: none;
  border-radius: 4px;
  width:60%;
  display: block;
  text-decoration:none;
}
#main .link a:hover, #main .link span:hover {
  opacity: 0.6;
  color: #FFF;
  border-bottom:0px #e65c00 solid;
  margin:35px auto 50px auto;
  transition: 0.3s all ease;
}

/* リンク */
#main a{text-decoration:underline; color:#3c86d3;}
#main a:hover{text-decoration: none; color:#3c86d3;}
#main a:visited{text-decoration: underline; color: #4C2472; }

#sub a{text-decoration: none; color:#3c86d3;}
#sub a:hover{text-decoration: underline; color:#3c86d3;}
#sub a:visited{text-decoration: none; color: #4C2472;}

.flex_bottom a{text-decoration: none; color:#3c86d3;}
.flex_bottom a:hover{opacity: 0.6;transition:0.2s;}

#sub .dfe2e {
  text-decoration: none;
  color:#3c86d3;
  cursor: pointer;
}
#sub .dfe2e:hover{
  text-decoration: underline;
  color:#3c86d3;
}
#main .dfe2e {
  text-decoration: underline;
  color:#3c86d3;
  cursor: pointer;
}
#main .dfe2e:hover{
  text-decoration: none;
  color:#3c86d3;
}

/* 画像 */
#main span img{margin-bottom: 50px;}

.img_flex{
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  margin:15px 0px 50px 0px;
}

.img_flex img{
  margin:15px auto;
  border-radius:2px;
  background:#FEFEFE;
  padding:5px;
}

.frame{
  text-align: center;
  font-size:16px;
  font-size:1.6rem;
}

figcaption .title{
  text-align: center;
  margin-top: 0px;
  font-size:16px;
  font-size:1.6rem;
}

#main section img{
  border-radius: 6px;
}

/* Flexbox */
.flex_column,.flex{
  display: flex ;
  justify-content: center;
  align-content: center ;
  margin:1%;
}
@media (max-width:1260px) {
  .flex_column,.flex{
    display: block ;
  }
}
#main .flex_column span,#main .flex div{
  flex:1;
  margin: 1%;
  padding: 1%;
  border: 1px solid #EEE;
  border-radius: 6px;
  text-align: center;
  font-size: 1.6px;
  font-size: 1.6rem;
  text-decoration: none;
}
#main .flex_column a:hover{opacity: 0.6;}

.flex_column .half{flex:0.5;margin: 1%;}

/* clearfix */
.clearfix:after {content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/* フッター */
footer {
  clear: both;
  margin: 0px auto 0px auto;
}

footer .copyright {
  font-size:15px;
  font-size:1.5rem;
  color: #999;
  text-align: center;
  padding: 20px;
}

/* コンテンツ部分 */
#contents {
  margin: 0px auto 0px auto;
  width: 80%;
  text-align: left;
}

#main {
  float: left;
  width: 70%;
  margin: 0px auto 0px auto;
  overflow:hidden;
  background: #FFF;
  border-radius: 4px;
}

#main p ,.text{
  font-size:16px;
  font-size:1.6rem;
  padding: 20px;
  line-height:45px;
  margin:0px 0px 0px 0px;
}

.slide{
  margin-bottom: 75px;
  padding: 30px 10px;
  background: #EEE;
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
}

.bg{
  padding:10px;
  margin:10px 10px 75px 10px;
  background-image: linear-gradient(120deg, #a1c4fd 0%, #c2e9fb 100%);
  border-radius: 4px;
}

.bg div{
  padding:10px;
  background: #FFF;
}

.bg_box{
  margin:10px 10px 75px 10px;
  padding:10px;
  color: #2c2c2f;
  background: #e6f2ff;
  border-left: solid 10px #003399;
}

section{
  margin: 0 0 75px 0;
  overflow:hidden;
}

#sub{
  float: right;
  width: 28%;
  background: #fff;
  border-radius: 4px;
}

.sidebar {margin-bottom: 30px;}

#sub ul {
  margin: 0 0 0 0;
  padding: 10px;
}

#sub ul li span{display:block;}
#sub ul li span:hover{text-decoration: underline;}

#sub ul li {
  font-size:15px;
  font-size:1.5rem;
  position: relative;
  display: block;
  padding: 15px 5px 15px 20px;
  margin-bottom:10px;
  text-decoration: none;
  color:#0066cc;
}

.icon::before{
  font-family: FontAwesome;
  content:"\f101";
  position: absolute;
  left: 0;
  top: 0;
  padding: .6em 0;
  color: #333;
}

#sub .menu{margin-bottom: 30px;}

ul li span.folder{
  padding: 2px;
  color: #333;
}

ul.filetree li{
  border-radius: 6px;
  padding: 10px 10px 10px 20px!important;
}

ul.filetree ul li{
  color: #333;
}

ul.filetree ul ul li{
  margin: 0 !important;
}

.top{
  position:fixed;
  bottom:10px;
  right:10px;
  -webkit-transition: 0.2s;
  -moz-transition: 0.2s;
  -o-transition: 0.2s;
  -ms-transition: 0.2s;
  transition: 0.2s;
}

/* 見出し */
#main h1{
  font-size: 26px;
  font-size:2.6rem;
  border-bottom: solid 8px #003399;
  padding: 10px 10px 5px 30px;
  margin: 30px 0px 30px 0px;
}

#main h2{
  font-size: 24px;
  font-size:2.4rem;
  padding: 10px 10px 5px 30px;
  margin: 30px 0px 30px 0px;
  border-bottom:4px solid #003399;
  position:relative;
}

#main h3{
  font-size: 22px;
  font-size:2.2rem;
  padding: 10px 10px 5px 30px;
  margin: 30px 0px 30px 0px;
  border-bottom:solid #003399 1px;
}

#main h4{
  font-size: 20px;
  font-size:2.0rem;
  padding: 10px 10px 5px 26px;
  margin: 30px 0px 30px 0px;
  border-left: 4px double #003399;
}

#main h5{
  font-size: 18px;
  font-size:1.8rem;
  color:#666;
  padding: 10px 10px 5px 30px;
  margin: 30px 0px 30px 0px;
}

#main h6{
  font-size: 18px;
  font-size:1.8rem;
  color:#666;
  padding: 10px 10px 5px 30px;
  margin: 30px 0px 30px 0px;
}

#sub h3{
  font-size:16px;
  font-size:1.6rem;
  font-weight: normal;
  margin: 0px 0px 5px 0px;
  border-bottom: 2px solid #DDD;
}

.weight_normal{font-weight: 100;}

.color{
  font-size:16px;
  font-size:1.6rem;
  padding: 10px;
  color: #666;
}
#sub .color span{font-size: 65%;padding-left: 10px;}
#sub .color:first-letter {color: #0066cc;}

.bottom{border-bottom: solid 1px #f2f2f2;}

/* リスト */
#main ul{
  padding:10px;
  margin:0px 0px 50px 0px;
}

#main ul li{
  color: black;
  border-left: solid 8px #c9d744;
  background: rgba(242, 242, 242, 0.4);
  margin-bottom: 5px;
  line-height: 1.5;
  border-radius: 0 15px 15px 0;
  padding: 0.5em;
  list-style-type: none!important;
}

#main li, #toc li{
  padding: 5px;
  margin:2px 2px 10px 2px;
  font-size:16px;
  font-size:1.6rem;
  color:#555;
}

#main .column {
  padding:15px;
  margin:0px 0px 75px 0px;
}

#main ol li{list-style-type: decimal;}

#toc,.toc_index{
  margin:10px 10px 75px 10px;
  padding:10px;
  border: 1px solid #CCC;
  box-sizing: border-box;
}

/* フォントサイズ */
#fontSize{
  margin:0px 0px 10px 0px;
  color:#3c86d3;
}

#fontSize{
  display: flex;
  justify-content: flex-end;
  -webkit-justify-content: flex-end;
  align-items: center;
  font-size:16px;
  font-size:1.6rem;
  color: #333;
}

.small,.middle, .large{
  background: rgba(255,255,255,0.9);
  width:30px;
  line-height: 30px;
  text-align: center;
  margin: 5px 7px;
  padding: 2px;
  border-radius: 2px;
  cursor: pointer;
}
.small:hover,.middle:hover, .large:hover{opacity: 0.8;}

.icon,#sub .small,#sub .middle,#sub .large{
  -webkit-transition: 0.1s;
  -moz-transition: 0.1s;
  -o-transition: 0.1s;
  -ms-transition: 0.1s;
  transition: 0.1s;
}
.icon:hover,#sub .small:hover,#sub .middle:hover,#sub .large:hover{opacity:0.6;}

#sub .trigger{
  margin:0px auto;
  background: #3c86d3;
  color:#FFF;
  border-radius:6px;
}

/* smart */

.main-nav {display: none;visibility:hidden;}
#fontSizeTop{display: none;visibility:hidden;}
.accordion label, .accordion input {display: none;visibility:hidden;}
.smart{display: none;visibility:hidden;}
.logoSmart{display: none;visibility:hidden;}
